span[data-dot]{

    background: #0A1633;
    display: inline-block;
    border-radius: 50%;
    filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.25));
    width: 24px;
    height: 24px;
    margin-bottom: -5.5px;
    margin-right: 9px;
    margin-left: 3px;

}

span[data-dot="base"]{
    border: 5px solid #FFFFFF;
}
span[data-dot="net"]{
    border: 5px solid #FF928C;
}